Changes between Version 10 and Version 11 of InstallationGuidelines/Linux/Developer/Manual


Ignore:
Timestamp:
01/06/12 21:21:35 (10 years ago)
Author:
Fran Boon
Comment:

xlrd: new dependency

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Linux/Developer/Manual

    v10 v11  
    3434==== Optional ====
    3535 * [http://pypi.python.org/pypi/xlwt xlwt] for XLS output: {{{apt-get install python-xlwt}}}
    36  * [http://pypi.python.org/pypi/xlrd xlrd] for reading spreadsheets (used by survey to import data held on a spreadsheet) {{{apt-get install python-xlrd}}}
     36 * [http://pypi.python.org/pypi/xlrd xlrd] for XLS output & reading spreadsheets (used by survey to import data held on a spreadsheet) {{{apt-get install python-xlrd}}}
    3737
    3838 * [http://numpy.scipy.org  numpy] required by matplotlib